Bug 41317 - nss-utils и conflict конфликтуют по файлу /usr/bin/conflict
Summary: nss-utils и conflict конфликтуют по файлу /usr/bin/conflict
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: nss-utils (show other bugs)
Version: unstable
Hardware: x86_64 Linux
: P5 normal
Assignee: Alexey Gladkov
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-11 10:37 MSK by Vera Blagoveschenskaya
Modified: 2021-11-11 17:41 MSK (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vera Blagoveschenskaya 2021-11-11 10:37:56 MSK
В процессе тестирования найдены непрописанный файловый конфликт:
nss-utils и conflict конфликтуют по файлу /usr/bin/conflict

# rpm -qa | grep nss-utils
nss-utils-3.71-alt1.x86_64
# apt-get install conflict 
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие НОВЫЕ пакеты будут установлены:
  conflict
0 будет обновлено, 1 новых установлено, 0 пакетов будет удалено и 0 не будет обновлено.
Необходимо получить 0B/14,2kB архивов.
После распаковки потребуется дополнительно 25,2kB дискового пространства.
Совершаем изменения...  
Подготовка...                                      #################################################################################################### [100%]
        файл /usr/bin/conflict из устанавливаемого пакета conflict-6.2-alt1_20040901.qa1.x86_64 конфликтует с файлом из пакета nss-utils-3.71-alt1.x86_64
E: Ошибка во время исполнения транзакции
Comment 1 Repository Robot 2021-11-11 17:41:03 MSK
nss-3.72-alt2 -> sisyphus:

 Thu Nov 11 2021 Alexey Gladkov <legion@altlinux.ru> 3.72-alt2
 - nss-utils: Install utilities used by fedora and opensuse (ALT#41317).